<?php

	include("../protecao_admin.php");
	
	include("../../conectar_db.php");

	$link_bairro = $_POST['bairro_cidade'];
	$link_cidade = $_POST['cidade'];
	$link_estado = $_POST['uf'];
	
	$cadastro_bairro_imoveis = "INSERT INTO imoveis_bairros(bairro, cidade, estado) VALUES('$link_bairro','$link_cidade','$link_estado')";
	$cad_bairro = mysqli_query($conn, $cadastro_bairro_imoveis);

	mysqli_close($conn);

	 echo "<script>"; 
	 echo 'window.location.href = "pagina_cad_imoveis_bairro.php"';
	 echo "</script>";	
?>